body {
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #000;

  &:hover {
    color: #000;
  }
}

.brand {
  font-weight: 700;
  font-size: 30px;
}

.carousel {
  position: relative;
}

.swiper-button-prev,
.swiper-button-next {
  display: none !important;
}

.carousel-prev-btn,
.carousel-next-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  background-color: rgb(248, 249, 250);
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  user-select: none;
}

.carousel-prev-btn {
  left: -70px;
}

.carousel-next-btn {
  right: -70px;
}

.products {
  .title {
    font-size: 17px;
  }

  .view {
    cursor: pointer;
    position: relative;

    .add-to-cart {
      position: absolute;
      bottom: -30px;
      left: 0;
      right: 0;
      font-size: 14px;
      border: 0;
      outline: 0;
      background-color: #000;
      color: #fff;
      padding-block: 3px;
      transition: .5s;
    }

    img {
      transition: .5s;
    }
  }

  .product {
    &:hover {
      .view {
        .add-to-cart {
          bottom: 0;
        }

        img {
          transform: scale(1.2);
        }
      }
    }
  }
}
